/**
COLORS
red:				#ac171c
text brown:			#5f4c35
shadow brown:		#21130e
tan:				#f8edd1

**/

a, a:link, a:active, a:visited { color:#ac171c; }
a:visited { text-decoration:none; border-bottom: 1px dotted #ac171c; }
a:hover { text-decoration:none; border-bottom:none; }
a.no-border { border-bottom:0; }

.small { font-size:0.85em; }
.big { font-size:110%; }
.red { color:#ac171c; }

.has-cols { overflow:hidden;float:none;padding:1px; }
.has-cols .col { float:left; clear:none; }

.float-left { float:left;clear:none;margin-right:1em;display:block; }
.float-right { float:right;clear:none;margin-left:1em;display:block; }

.bg-hax {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:1;
}
#bg-hax-scrolltop {
	background-image:url("../img/scroll-top.jpg");
	background-repeat:no-repeat;
	background-position: top right;
	height:500px;
}

body { color:#5f4c35; }

#ubercontainer {
	width: 760px;
	padding: 10px;
	margin: 0 auto;
	position:relative;
	top:0;
	left:0;
}
	#ubercontainer .structure {
		position:relative;
		top:0;
		left:0;
	}

#news-bubble {
	position:absolute;
	top:0;
	left:auto;
	right:-76px;
	z-index:2000;
	background-color:#584236;
	color:#bb9853;
	font-size:0.9em;
	text-align:right;
	font-weight:bold;
	-moz-box-shadow: 0 0 4px #21130e;
	-webkit-box-shadow: 0 0 4px #21130e;
	box-shadow: 0 0 4px #21130e;
}
#news-bubble p { margin: 0 0 0; }
#news-bubble a { display:block;color:#cca964;text-decoration:none;padding: 6px 15px 10px;width:7.75em; }
#news-bubble a:hover { color:#ddba75;padding: 10px 15px 12px; }

#header { background-color:#ffffff; overflow:hidden; margin-right:-10px; }
#header h1 { margin: 0 0; float:right; clear:none; }
#header a { display:block; border-bottom: 0; }

#content {
	background-image:url("../img/scroll-repeat.jpg");
	background-repeat:repeat-y;
	background-position: 100% 369px;
	padding: 10px;
	overflow:visible;
}
#content .structure { z-index:10; padding:15px }

#sidebar {
	z-index:20 !important;
	margin-top: -165px;
	margin-right:10px;
}
#sidebar h1 { margin: 0 0 2px; }
#buy-me a { display:block; border-bottom:0; }
#order-versions { width:207px; float:right; margin-right:2px; }
#order-versions h2 { text-align:center;margin: 0 0 5px; }
#order-versions ul { margin: 0 0; }
#order-versions li { list-style-type:none;padding:2px 0;margin:0; text-align:center; }
#order-versions li a {
	display:block;
	border-bottom:0;
	background-color:#ac171c;
	padding:2px;
	-moz-box-shadow: 0 0 4px #21130e;
	-webkit-box-shadow: 0 0 4px #21130e;
	box-shadow: 0 0 4px #21130e;
}
#order-versions li a:hover { margin: 0 3px; }

#main-content {
	float:none;
	margin-top:10px;
	font-size:0.95em;
}
#main-content h2, #main-content h3,  #main-content h4 {
	text-transform:uppercase;
	color:#ac171c;
	font-size:1em;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin: 1.25em 0 0.5em;
	text-align:left;
}
#main-content h3 { margin: 0 0 0.5em; }
#main-content h4 { margin: 0 0 1em;font-size:0.95em; }

.show-off { border: 1px solid #ac171c; margin: 1em 0 0.5em; }
	.show-off.alt-off { border-color:#5f4c35; }
#main-content .show-off h2 {
	background-color:#ac171c;
	color:#f8edd1;
	text-align:center;
	padding: 4px 2px 2px;
	margin-top:0.8em;
	margin-bottom:-0.25em;
}
	#main-content .show-off.alt-off h2 { background-color:#5f4c35; }
#main-content .show-off h3 {
	padding-left:1em;
	margin: 1.5em 0 0;
	color:#5f4c35;
	border-bottom: 1px solid #5f4c35;
	width:50%;
}
	#main-content .show-off.alt-off h3 { border-bottom: 3px double #ac171c; }
.show-off p { margin: 1em 0.75em 1em; }
.show-off .intro { margin-bottom:-0.5em;font-style:italic;padding-top:0.5em; }
.show-off .intro p { font-size:0.85em; margin: 0.5em 0.75em 0.5em; }
.show-off .intro em { font-style:normal; }

.guide-show {
	margin: 2.85em 40px 0;
	text-align:center;
	width:50%;
}
	#guide-vert { margin: 1.1em 20px 1em; overflow:hidden;width:auto; }
#main-content .guide-show h4 { color:#5f4c35;border-bottom: 1px dotted #ac171c;text-align:right }
.guide-show img {
	display:block;
	margin: 0 auto 1em;
}
.guide-show p { margin: 1em 0 0; }
	#guide-vert img { float:left; clear:none; margin-right:20px; width:200px; }
	#guide-vert .blurb { text-align:left; }

	#guide-vert + .clear + #old-testament-sg {
		margin-top: 0.5em;
	}
	
	#sguide-info { width:32%; }
	#sguide-info-ot { width:32%; }

.float-box {
	margin: 0 0.1em 1em;
	padding: 1em 0.1em 0;
	border: 1px solid #000000;
	border-width: 1px 0;
}
.float-box .floater {
	float:left;
	clear:none;
	margin: 0 15px 0 0;
	width:154px;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
}
.float-box .floater.alt { margin-right:0; width:195px; text-transform:none; }
.floater ul { margin: 0 1em 0.5em; }
.floater .pane { display:block; clear:both; margin: 0 auto 5px; width:154px; height:154px; }
a.pane { border:0; }
.pane img { width:150px; height:150px; display:block; border: 2px solid #000000; }

#footer {
	background-image:url("../img/scroll-bottom.jpg");
	background-repeat:no-repeat;
	background-position: top right;
	padding: 40px 40px 10px;
	_height:200px;
	min-height:200px;
	font-size:0.9em;
}
#colophon {
	font-weight:bold;
	float:right;
	clear:both;
	font-size:1.5em;
	margin: 0.95em 1em 0;
	letter-spacing:-0.09em;
	text-shadow: 0 0 7px #5f4c35;
}